﻿/*@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url("zhcz-_WihjSQC0oHJ9TCYFQlYEbsez9cZjKsNMjLOwM.eot");
}*/


@font-face {
			font-family: "MyriadProRegular";
			src: url("../fonts/MyriadProRegular/MyriadProRegular.eot");
			src: url("../fonts/MyriadProRegular/MyriadProRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MyriadProRegular/MyriadProRegular.woff") format("woff"),
			url("../fonts/MyriadProRegular/MyriadProRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MyriadProBold";
			src: url("../fonts/MyriadProBold/MyriadProBold.eot");
			src: url("../fonts/MyriadProBold/MyriadProBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MyriadProBold/MyriadProBold.woff") format("woff"),
			url("../fonts/MyriadProBold/MyriadProBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MyriadProItalic";
			src: url("../fonts/MyriadProItalic/MyriadProItalic.eot");
			src: url("../fonts/MyriadProItalic/MyriadProItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MyriadProItalic/MyriadProItalic.woff") format("woff"),
			url("../fonts/MyriadProItalic/MyriadProItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MyriadProSemiBold";
			src: url("../fonts/MyriadProSemiBold/MyriadProSemiBold.eot");
			src: url("../fonts/MyriadProSemiBold/MyriadProSemiBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MyriadProSemiBold/MyriadProSemiBold.woff") format("woff"),
			url("../fonts/MyriadProSemiBold/MyriadProSemiBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MyriadProBoldItalic";
			src: url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.eot");
			src: url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.woff") format("woff"),
			url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MyriadProSemiBoldItalic";
			src: url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot");
			src: url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.woff") format("woff"),
			url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}




/*Версия для слабовидящих*/
.vision{
	position: absolute;
	color: #fff;
	right: 56px;
	top: 5px;
	border: 1px solid #fff;
	padding: 5px 10px 4px 10px;
}
.bvi-panel-open {
    font-size: 14px;
    text-decoration: none;
}
.normal_font{
    float: left;
    margin-top: 11px;
    font-size: 15px;
    margin-right: 5px;
}
.big_font{
	float: left;
	font-size:28px;
}
.vision div{
	border-bottom:1px dotted rgba(0,0,0,0);
}
.vision div:hover{
	border-bottom:1px dotted #fff;
	cursor:pointer;
}
body.visionbody *:not(.vision):not(.normal_font):not(.big_font){
	font-size: 17px;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}
body.visionbody .normal_font{
    font-size: 15px;
}
body.visionbody .big_font{
	font-size:28px;
}
body.visionbody .vision{
	position: absolute;
    color: #fff;
    right: 20px;
    top: 20px;
    border: 1px solid #fff;
    padding: 5px 10px 4px 10px;
}
#spec{
	display:none;
}
/*************************/
body,html{
	margin:auto;
	padding:0;
}

figure{
	margin:0;
}

*{
	font-family:'Myriad Pro','Helvetica',sans-serif;
}

a {
-moz-transition: 0.3s;
-o-transition: 0.3s;
-webkit-transition: 0.3s;
transition: 0.3s;
color: #01366a;
outline: none !important;
}

address {
	line-height: 20px;
}


p {
color: #767676;
line-height: 18px;
margin-top: 0px;
}a:hover{
color: #024283;
}

h2{
display: inline-block;
font-size: 27px;
margin-bottom: 35px;
margin-top: 10px;
position: relative;
font-weight:normal;
}
h3{
font-size: 18px;
color:rgb(37, 37, 37);
font-weight:100;
}
img{
	vertical-align:middle;
}

ul.list-links {
color: #d9d9d9;
}
ul {
padding-left: 10px;
}
ul, ol {
margin-top: 0;
margin-bottom: 10px;
}

ul.list-links li {
padding: 0;
}
ul li {
padding: 5px 0;
}

h2:after {
background-color: #c5c5c5;
bottom: -10px;
content: "";
height: 2px;
left: 0;
width: 30px;
position: absolute;
z-index: 0;
}

#inner_content{
	width:577px;
	margin:auto;
	margin-left:10px;	
	float:left;
	font-size:14px;
	text-align: justify;
}
#inner_content h2:after{
	/*width:0;*/
}

#inner_content h2{
	width:100%;
	text-align:left;
}

#inner_content article{
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom:30px;
}

.nwr{
	margin-left:15px;
}

body{
	min-width:1024px;
	max-width:1920px;
	background:#fff;
	/*font-family: 'Montserrat', 'Arial', sans-serif;*/
	font-size: 14px;
}

#wrapper{
	min-height:100%;
	min-width:1024px;
	max-width:1920px;
	overflow: hidden;
}

#top_wrapper{
	min-width:1024px;
	max-width:1920px;
	height:526px;
	background:url(../images/top_bg.jpg) no-repeat center;
}
#top_info{
	width:1140px;
	margin:auto;
	overflow:hidden;
}

.img_inner{
	float:left;
	padding-right:5px;
	padding-bottom:5px;
	width:33%;
}

#top_tels{
	font-size:17px;
	color:#fff;
	float:left;
	line-height:42px;
	margin-left:10px;
}
#top_tels span{
	color:#8495a6;
}

#top_name{
	font-size: 16px;
	color: #c4e5ff;
	line-height: 42px;
	margin-left: 80px;
	float: left;
	letter-spacing: 1.5px;
}

#top_menu {
    font-family: 'Myriad Pro','Helvetica',sans-serif;
    font-size: 12px;
    float: left;
    margin-left: 90px;
    margin-top: 30px;
    text-transform: uppercase;
}

#secondary_top_level{
	width:1024px;
	margin:auto;
}

.clear{
	clear:both;
}


#calend{
	padding-right:25px;
	background:url(../images/calendar.png) no-repeat right;
}

.clear_bottom{
	margin-bottom:20px;
}

#top_logo{
	background:url(../images/logo.png) no-repeat center;
	height:115px;
	width:145px;
	float:left;
	margin-top:6px;
}

#third_top_wr{
	width:1024px;
	height:265px;
margin:auto;
}

#third_top_wr a{
	text-decoration:none;
}

#third_top_wr a:hover div{
	opacity:1;
}

#main_txt{
	color:#fff;
	font-size:37px;
	line-height:47px;
	margin-top:14px;
	width:315px;
	margin-left:520px;
}

.main_texts{
	width:512px;
	height:45px;
	opacity:0.75;
	color:#fff;
	background:#022950;
	margin-top:19px;
	line-height:48px;
	font-size:19px;
	text-align:left;/*center*/;
	font-weight:normal;
	/*margin-left:520px;*/
	display:inner-block;
}

#content_wrapper{
	margin:auto;
	width:1140px;
	padding-left: 15px;
	padding-right: 15px;
	position:relative;
	overflow:hidden;
}

#news_column{
	width:50%;
	float:left;
}

#ads_column{
	width:50%;
	float:right;
}

#about_column{
	
	width:100%;
	overflow: hidden;
}

#right_column{
	width:20%;
	float:right;
	
}


#text_content{
	font-size:16px;
	color:#012951;
	padding:0;
}

#news_column article,#right_column article{
border-bottom: 1px solid rgba(0, 0, 0, 0.1);
color: #c5c5c5;
margin-bottom: 15px;
padding-bottom: 15px;
}

#news_column  .date, #right_column .date{
	margin-bottom:10px;
}




.fa {
display: inline-block;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.fa .fa-file-o{
	height:11px;
}

.fa-file-o:before {
	content:'';
	background:url(../images/news_pict.png) no-repeat center;
	width:12px;
	height:11px;
	display:block;
}
.margin_top_20px{
	margin-top:20px;
}


#news_column article header{
	padding-left: 0;
	line-height: 1.5;
}

#ads_column  .event {
border: none;
margin-bottom: 60px;
padding: inherit;
border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

#ads_column .event .date {
background-color: #012951;
color: #fff;
float: left;
height: 70px;
overflow: hidden;
width: 70px;
}

#ads_column .event .date .month {
font-size: 14px;
padding-top: 5px;
text-align: center;
text-transform: uppercase;
}

#ads_column .event .date .day {
    bottom: 13px;
    font-size: 60px;
    font-weight: bold;
    position: relative;
    right: -3px;
    letter-spacing: 0px;
}

#ads_column .event aside {
padding-left: 80px;
}

#ads_column .event aside header {
font-size: 16px;
text-transform: uppercase;
line-height: 1.3;
font-weight: bold
}

#ads_column .event aside .additional-info {
color: #767676;
font-size: 12px;
margin-bottom: 0px;
}

#ads_column .event.nearest-second .date {
background-color: #ea6645;
}

#ads_column .event .date {
background-color: #c5c5c5;
}

#ads_column .event.nearest .date {
background-color: #012951;
}

#about_column .section-content{
	margin-bottom:25px;
}

.add-margin {
margin-bottom: 20px;
}

.read-more{
color: #252525;
display: inline-block;
font-size: 14px;
font-weight: bold;
margin-top: 10px;
padding-right:20px;
background:url(../images/more_pict.png) no-repeat right;
}

.stick-to-bottom {
margin-bottom: 35px;
}

.block {
padding-top: 10px;
padding-bottom: 40px;
position: relative;
overflow: hidden;

}

.container {
width: 1140px;
}

.container>.col-md-4{
	width:20% !important;
}


.container {
padding-right: 0px;
padding-left: 0px;
margin-right: auto;
margin-left: auto;
}

#testimonials{
	margin-top:25px;
}

.author-carousel {
background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAFUlEQVQImWNgQAOfPn36T3UBBgYGAO4dEyr8+rCnAAAAAElFTkSuQmCC) repeat;
}

.author {
/*background-color: whitesmoke;*/
width:1024px;
}

blockquote {
border: none;
clear: both;
display: table;
margin: 0;
padding: 40px;
font-size: 17.5px;
width:1024px;
border-left: 5px solid #eee;
}

blockquote figure {
float: left;
}

blockquote figure img {
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
border-radius: 50%;
border: 3px solid #fff;
vertical-align:middle;
}


blockquote .paragraph-wrapper {
display: table-cell;
vertical-align: middle;
padding-left:40px;
}

blockquote article header {
color: #012951;
margin-bottom: 10px;
width: 800px;
}

blockquote article footer {
display: block;
font-size: 80%;
line-height: 1.42857143;
color: #999;
color: #767676;
}

/* .row {
margin-right: -15px;
margin-left: -15px;
}
 */
.col-md-4{
	width:20%;
	float: left;
	display:inline-block;
}

.col-md-4 .col-sm-4Х{
	width:20%;
}



ul.list-links a {
display: inline-block;
position: relative;
left: 0;
padding: 6px 0;
text-decoration:none;
text-transform: uppercase;
}

ul.list-links a:hover {
  left: 3px;
}

#flag_border{
	background:url(../images/bottom_flag_border.jpg) no-repeat center;
	width:1024px;
	height:58px;
	margin:auto;
}

.gallery_main_wr{
	width:1024px;
	margin:auto;
	margin-top:40px;
}

.gallery-list {
clear: both;
display: table;
list-style: none;
padding: 0;
margin: 0;
margin-bottom: 20px;
}

.gallery-list li {
float: left;
margin-bottom: 7px;
margin-right: 7px;
height: 100px;
width: 139.29px;
overflow: hidden;
text-align: center;
position: relative;
padding: inherit;
}

.gallery-list2 li {
width:95px;	
}

.gallery-list li a {
position: relative;
left: 100%;
margin-left: -200%;
position: relative;
}

.gallery-list li a img {
-moz-transition: 0.3s;
-o-transition: 0.3s;
-webkit-transition: 0.3s;
transition: 0.3s;
height: 100%;
width: auto;
}


.gallery_th{
	width:180px;
	height:114px;
	
}

.gallery_wrapper_i{
display:inline-block;
vertical-align:top;
    margin-right: 7px;
    margin-bottom: 7px; width:180px;
}
/* 
.gallery-list li a:after {
text-shadow: none;
-webkit-font-smoothing: antialiased;
font-family: 'fontawesome';
speak: none;
font-weight: normal;
font-variant: normal;
line-height: 1;
text-transform: none;
-moz-transition: 0.6s;
-o-transition: 0.6s;
-webkit-transition: 0.6s;
transition: 0.6s;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
opacity: 0;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
border-radius: 50%;
color: #fff;
content: "\f06e";
display: inline-block;
font-size: 16px;
position: absolute;
width: 30px;
height: 30px;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
background-color: #252525;
padding-top: 7px;
margin-top: -7px;
} */

.gallery-list li a:hover:after {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
.gallery-list li a:hover img {
  -moz-transform: scale(1.08, 1.08);
  -ms-transform: scale(1.08, 1.08);
  -webkit-transform: scale(1.08, 1.08);
  transform: scale(1.08, 1.08);
}

.logos {
display: block;
line-height: 0;
margin-top: 10px;
text-align: justify;
width:1024px;
margin:auto;
}

.logos .logo {
display: inline-block;
margin-bottom: 7px;
position: relative;
}

.logos .logo a {
-moz-transition: 0.3s;
-o-transition: 0.3s;
-webkit-transition: 0.3s;
transition: 0.3s;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
opacity: 0.8;
padding: 10px;
}

.col-md-9{
	width:100%;
}

#quest_wrapper input[type="text"]{
	  min-height: 20px;
  margin-bottom: 10px;
  width: 96%;
}
#quest_wrapper textarea{
	margin-left:0;
	resize:none;
	 width: 96%;
	margin-bottom:10px;
}


#partners{
	width:1024px;
	margin:auto;
}

#page-footer{
	/*display: table-row;
	height: 1px;*/
}

#page-footer #footer-top {
background-color: whitesmoke;
margin-top: 30px;
padding: 30px 0;
}

#page-footer #footer-top .footer-inner .footer-social {
display: table-cell;
vertical-align: middle;
width: 100%;
}

#page-footer #footer-top .footer-inner .footer-social figure {
display: inline-block;
font-size: 14px;
vertical-align: top;
}

#page-footer a {
color: #fff;
}

.icons{
	display:inline-block;
}

.icons img{
	padding:0 8px;
	opacity:0.75;
}

.icons img:hover{
opacity:1;
}

#page-footer #footer-top .footer-inner .footer-social .icons i {
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
opacity: 0.6;
-moz-transition: 0.4s;
-o-transition: 0.4s;
-webkit-transition: 0.4s;
transition: 0.4s;
color: #252525;
display: inline-block;
float: left;
font-size: 18px;
margin-left: 15px;
padding: 2px 10px;
margin: 0px;
}


.pull-right {
float: right !important;
}

page-footer #footer-content {
color: #fff;
position: relative;
padding: 40px 0;

}

.col-md-3 {
width: 25%;
padding-left: 15px;
		padding-right: 15px;
}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-10, .col-md-11, .col-md-12 {
float: left;
}

.vertical-center {
bottom: 0;
margin: auto;
top: 0;
position: absolute;
}

#page-footer h4 {
color: #fff;
display: inline-block;
font-size: 24px;
margin-bottom: 35px;
margin-top: 10px;
position: relative;
}

#page-footer h4:after {
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
opacity: 0.2;
background-color: #fff;
bottom: -15px;
content: "";
height: 2px;
left: 0;
width: 30px;
position: absolute;
z-index: 0;
}

address {
margin-bottom: 20px;
font-style: normal;
line-height: 1.42857143;
}

abbr[title], abbr[data-original-title] {
cursor: help;
border-bottom: 1px dotted #999;
color:#fff;
}

#page-footer a {
color: #fff;
}

#page-footer ul {
color: #fff;
}

#page-footer p {
color: #fff;
margin: 0;
}


.background {
height: 100%;
position: absolute;
top: 0;
width: 100%;
z-index: -1;
overflow: hidden;
}
#page-footer #footer-content {
  color: #fff;
  position: relative;
  padding: 40px 0;overflow:hidden;
}


#page-footer #footer-content .background {
background-color: #012951;
}

#page-footer #footer-bottom {
background-color: #012447;
color: #fff;
padding: 30px 0;
}

.copyright{
	opacity:0.22;
	font-size:12px;
	float:left;
	margin-top:-4px;
}

#footer-content h4{
	font-weight:normal;
}

#hello{
	float:right;
	font-size:10px;
	opacity:0.44;
	background:url(../images/hello.png) no-repeat right center;
	width:106px;
	height:40px;
	line-height:50px;
	margin-top:-20px;
}

.col-md-8{
	width: 66.66666667%;
	width:100%;
	margin:auto;
/*	float:left;*/
}

.gallery_main_wr>.col-md-8{
	float:none;
	width:100%;
}

.col-md-6{
	width:45%;
	padding-left:15px;
	padding-right:15px;
}


.col-md-66{
	width:50%;
	padding-left:15px;
	padding-right:15px;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
/* box-sizing: border-box; */
}
.col-md-4{
	width:33.333%;
}

#page-sidebar{
	padding-left:15px;
}

hr {
margin-top: 20px;
margin-bottom: 20px;
border: 0;
border-top: 1px solid #eee;
}

abbr {
border-bottom: 1px dotted;
color: #767676 !important;
}

abbr[title], abbr[data-original-title] {
cursor: help;
border-bottom: 1px dotted #999;
}

.input-group {
position: relative;
display: table;
border-collapse: separate;
margin-bottom: 10px;
position: relative;
width: 100%;
}

label {
display: inline-block;
margin-bottom: 5px;
font-weight: bold;
}

input[type="text"], input[type="email"], input[type="search"], input[type="password"], input[type="number"], textarea {
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
-moz-transition: 0.3s;
-o-transition: 0.3s;
-webkit-transition: 0.3s;
transition: 0.3s;
background-color: whitesmoke;
border: 2px solid #c5c5c5;
font-size: 12px;
min-height: 40px;
padding: 10px 9px 9px 9px;
width: 100%;
}

#message{
	width:95.8%;
	resize:none;
}
#counter{
	float: left;
  	position: relative;
  	top: -15px;
  	left: 60px;
}
.col-md-12 {
width: 100%;
}

input[type="text"]:hover, input[type="email"]:hover, input[type="search"]:hover, input[type="password"]:hover, input[type="number"]:hover, textarea:hover {
border: 2px solid #a6a6a6;
}

textarea {
min-height: 120px;
margin-left:15px;
}

.pull-right {
float: right !important;
margin-right:32px;
}

.btn {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
}

.btn {
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
-moz-transition: 0.3s;
-o-transition: 0.3s;
-webkit-transition: 0.3s;
transition: 0.3s;
background-color: #ea6645;
border: 2px solid transparent;
color: #fff;
font-weight: bold;
/* min-height: 40px; */
outline: none !important;
padding: 8px 18px;
}



.btn.btn-color-primary:hover {
background-color: #011c38;
}
.btn.btn-color-primary {
background-color: #012951;
color: #fff;
}
.btn:hover {
background-color: #e7532e;
color: #fff;
}
/*.btn:hover, .btn:focus {
color: #333;
text-decoration: none;
}*/

.news-small{
	width:100% !important;
}

.bottom_row{
	width:25%;
}

.accord{
	cursor:pointer;
	color:#252525;
	/*font-weight:bold;*/
}

.accord:hover{
	color:#8495a6;
}




@media screen and (max-width:1280px){
	.container{
		width:1024px;
	}
	
	
	
	#message {
width: 98.8%;
}
	#col-md-6{
	width: 45%;
	}
	
	.col-md-12 {
width: 95.5%;
margin-left: 15px;}
	
	#inner_content{
		width:540px;
		margin-left:20px;	
	}
	
	ul.list-links a{
		font-size:12px;
	}
	
	#right_column a{
		font-size:13px;
	}
	
	#top_logo{
		margin-left:25px;
	}
	
	#top_menu{
		margin-left:65px;
	}
	
	.container>.col-md-4{
		margin-left:16px;
	}
	
	#right_column{
		margin-right:10px;
	}
	
	#contact
	{
	padding-left: 15px;
	}
	#contact-form
	{
	padding-left: 15px;
	}
	
}

@media screen and (max-width:1080px){
	#news_column {
	width: 300px;
	float: left;
	padding: 0 20px;
	}

	#ads_column {
	width: 320px;
	float: left;
	padding: 0 20px;
	}

	#about_column {
    float: right;
    width: 280px;
    margin-right: 115px;
}
	
	.gallery_main_wr{
		width:880px;
	}
	
	#partners{
		width: 880px;
		margin: auto;
	}
	
	.footer-inner{
		width: 880px;
		margin: auto;
	}
	
	.fourth_footer_column{
		display:none;
	}
	
	.col-md-3{
		width:33.333%;

	}
	
	.vertical-center{
		margin-left:75px;
	}
	#top_name{
		font-size:21px;
}

}
.banner-bottom-box {
	width: 1024px;
	margin: 0 auto;
	padding-top: 35px;
	
}
.banner-bottom-box .row {
	margin-right: -15px;
	margin-left: -15px;
}
.banner-bottom-box:before, 
.banner-bottom-box:after {
	content: ' ';
	display: table;
}
.banner-bottom-box:after {
	clear: both;
}
.banner-bottom-box img{
	border: 1px solid #E8E8E8;
	display: block;
	max-width: 100%;
	height: auto;
}
#main_txt {
     line-height: 40px !important;
width: 620px !important;
margin-left: 250px !important;
position: relative;
z-index: 2;
margin-top: -30px !important;
top: -25px;
overflow: hidden;
}
.main_texts {
    margin-top: 7px!important;
    margin-bottom: 7px;
}
.main_texts {
    width: initial;
    height: 41px!important;
    opacity: .75;
    background: #022950;
    margin-top: 19px;
    line-height: 41px!important;
    font-size: 15px!important;
    text-align: center;
    font-weight: 400;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    white-space: nowrap;
}
.right-b{
	width: 66%;
	float: right;
	overflow: hidden;
	display: inline-block;
}
.left-b{
	width: 33.3333%;
	overflow: hidden;
	display: inline-block;
}
ol-abitur{
margin: 50px auto;
width: 45%;
}
.ol-abitur li{
   font-size: 18px;
   line-height: 1.8;
}
.ol-abitur li a{
	color: #333;
	text-decoration: none;
}
.ol-abitur li a:hover{
	text-decoration: underline;
}

.ssyl{
	margin-bottom: 20px;
}
.ssyl a{
	font-size: 16px;
}
.ssyl a:hover{
	text-decoration: none;
}
@media screen and (max-width: 1110px){
	.vision{
		display: none!important
		}}